format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -3.149899
    - 3.213752
  - - -3.149899
    - -3.213752
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# Sensor S400 (Geobit), S=115.2V/m/s '
- '# Based on the Resp file provided by Geobit ngermenis@geobit.gr (RESP.XX.GBT400.SHZ.S400.4_5.1500.115.rsp)'
- '# 07/2018'
- '# C. Aubert'
- 'Number_of_zeroes    : 2                      # en Hz'
- 'Number_of_poles     : 2                      # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 2
  Transfer_normalization_frequency: '100'
  Transfer_normalization_constant: '1.0'
